<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;


return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_quality_complaints', function (Blueprint $table) {
            $table->string('upload_application_document')->nullable()->after('id'); 
           
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_quality_complaints', function (Blueprint $table) {
            $table->dropColumn('upload_application_document');
        });
    }
};